{
  "_id": "cordova-plugin-listpicker@2.2.2",
  "_rev": "6-2f51941a7d8c775a825fdc063f20e91a",
  "name": "cordova-plugin-listpicker",
  "description": "PhoneGap plugin to display a list picker dialog for Android and iOS.",
  "dist-tags": {
    "latest": "2.2.2"
  },
  "versions": [
    "2.2.1",
    "2.2.2"
  ],
  "maintainers": [
    "aramgev <aramgv@gmail.com>",
    "roberthovhannisyan <hovhannisyan.robert@gmail.com>",
    "sargis.saradyan <sargis.saradyan@armsoft.am>",
    "suren1525 <suren1525@gmail.com>"
  ],
  "time": {
    "modified": "2016-03-30T08:36:09.055Z",
    "created": "2015-09-22T07:23:42.386Z",
    "2.2.1": "2015-09-22T07:23:42.386Z",
    "2.2.2": "2016-03-30T08:36:09.055Z"
  },
  "homepage": "https://github.com/roberthovhannisyan/PhoneGap-Plugin-ListPicker#readme",
  "keywords": [
    "phonegap",
    "android",
    "ios",
    "list",
    "picker",
    "dialog",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/roberthovhannisyan/PhoneGap-Plugin-ListPicker.git"
  },
  "author": "Robert Hovhannisyan",
  "bugs": {
    "url": "https://github.com/roberthovhannisyan/PhoneGap-Plugin-ListPicker/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "users": {
    "ffi": true
  },
  "_attachments": {},
  "_etag": "W/\"68efb72f47eb84d3537808722517ee9a\"",
  "_lastModified": "Sat, 26 May 2018 21:01:28 GMT",
  "version": "2.2.2",
  "cordova": {
    "id": "cordova-plugin-listpicker",
    "platforms": [
      "ios",
      "android"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "gitHead": "24f697d917bc2cb657251301281e59319662107a",
  "scripts": {},
  "_shasum": "0a576e642a6d30edff56ce885d8c4912250864fb",
  "_from": "D:\\GitHub\\PhoneGap-Plugin-ListPicker",
  "_resolved": "file:D:\\GitHub\\PhoneGap-Plugin-ListPicker",
  "_npmVersion": "3.8.3",
  "_nodeVersion": "5.9.1",
  "_npmUser": "aramgev <aramgv@gmail.com>",
  "dist": {
    "shasum": "0a576e642a6d30edff56ce885d8c4912250864fb",
    "tarball": "https://registry.npmjs.org/cordova-plugin-listpicker/-/cordova-plugin-listpicker-2.2.2.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-16-east.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-listpicker-2.2.2.tgz_1459326968038_0.6221230588853359"
  },
  "directories": {}
}
